#ifndef __PWM_H__
#define __PWM_H__

#include "type.h"
#include "pwm_drv.h"
#include "pwm_hal.h"
#include "eport_hal.h" 
 
void InitPort(void);
void InitBeep(void);
void ConfigBeep(u8 status);

void ConfigBacklight(u8 duty);
void InitBacklight(void);
  
#endif  /* __PWM_H__*/

